# permission-manager-be

## for init the project open package mananger console and  write the next comand
```
#1 add-migration intial
```

#2 update-database
```
# then just  execute the project 
```

